hw_api_attribute::values
hw_api_content::read
Hyperwave API Functions
PHP Manual

# hw_api_content::mimetype

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_content::mimetype — Returns mimetype

### Description

string hw_api_content::mimetype ( void )

Returns the mimetype of the content.

### Return Values

Returns the mimetype as a string.

hw_api_attribute::values
hw_api_content::read
Hyperwave API Functions
PHP Manual